FROM ubuntu:24.04

RUN apt-get update && \
    apt-get dist-upgrade -y && \
    apt-get install -y \
        net-tools \
        vim \
        ca-certificates \
        iputils-ping \
        iputils-tracepath \
        iproute2 \
        curl \
        wget \
        git \
        telnet \
        dnsutils 

RUN useradd -ms /bin/bash netops

USER netops

WORKDIR /home/netops